<div class="row">
  <div class="col-md-4 col-xs-6 mb-2" *ngFor="let veiculo of veiculos">
    <div class="card">
      <img class="card-img-top" src="http://via.placeholder.com/350x250" alt="Imagem referente ao veiculo.">
      <div class="card-body">
        <h5 class="card-title">{{ veiculo.nome }}</h5>
        <p class="card-text">{{ veiculo.descricao }}</p>
        <p class="card-text">{{ veiculo.preco | currency:'BRL':true }}</p>
        <a href="detalhes.html" class="btn btn-block btn-primary">Detalhes</a>
      </div>
      <div class="card-footer text-center product-avaliation">
        <span class="ion-ios-star"></span>
        <span class="ion-ios-star"></span>
        <span class="ion-ios-star"></span>
        <span class="ion-ios-star-half"></span>
        <span class="ion-ios-star-outline"></span>
      </div>
    </div>
  </div>
</div>
